QGIS Application - Feature request #3135
GRASS analyses on the fly
2010-10-19 06:06 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 13195
Description

It would be good to have another option for running GRASS analyses on the fly:
- creating a location on the basis of current projection and extent (or of those of a specified layer)

- running the analysis
- deleting the location.

In this way, also people without an understanding of GRASS could run their analyses easily.

History

#1 - 2010-10-21 12:20 PM - Markus Neteler

Addition: the point is that the GRASS toolbox is only accessible when running

a GRASS session. Each GRASS installation contains a "demolocation" which could

be (ab)used to run in background to enable the toolbox.

When then having the real user location, just switch and go.

#2 - 2011-03-04 09:27 AM - Paolo Cavallini
- Resolution set to duplicate
- Status changed from Open to Closed

See #2063
